<?xml version="1.0" encoding="UTF-8"?>
<com.comsol.guimph-v1:GuiModel xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:com.comsol.guimph-v1="http://www.comsol.com/guimph/v1" guiView="GEOM" currentSubModel="//@subModels[geomSequenceName='geom1']" currentNode="//@modelNode/@modelNodes[key='mod1']/@value" showEquationSections="true" showOverrideContribution="true">
  <subModels geomSelectionDimension="2" geomSequenceName="geom1" sdim="3"/>
</com.comsol.guimph-v1:GuiModel>
